@charset "utf-8";

.latest-zinez{position:relative;}
.latest-zinez a{text-decoration:none;}
.latest-zinez .ticker{position:absolute; left:11px; top:11px; padding:3px 0; overflow:hidden; color:#fff; text-align:center; font-weight:700; white-space:nowrap; z-index:2;}
.latest-zinez .ticker span{position:absolute; left:0; top:0; content:' '; display:block; width:100%; height:100%; background-color:#000; filter:alpha(opacity=70); opacity:0.7;}
.latest-zinez .ticker strong a{position:relative; color:#fff; text-decoration:none;}
.latest-zinez ul{margin:0;padding:0;list-style-type:none; /*padding:10px 10px 2px; border:1px solid #e8e8e8; -moz-box-sizing:border-box; box-sizing:border-box;*/}
.latest-zinez li{margin:8px 0; overflow:hidden;font-size:15px; }
.latest-zinez li a{color:#000;}
.latest-zinez li a:hover{color:#1ba6df;}
.latest-zinez li:first-child{margin-top:0; margin-bottom:17px; border-bottom:1px solid #ddd; display:flex;}
.latest-zinez li:before{content:'·'; margin:0 3px; color:#bbb; font-family:tahoma; font-size:20px; line-height:0; vertical-align:middle;}
.latest-zinez li:first-child:before{display:none;}
.latest-zinez li .thumb{position:relative;width:192px; height:138px; float:left;margin-right:17px;margin-bottom:23px;}
.latest-zinez li .thumb .img{display:block; width: -webkit-fill-available; height: -webkit-fill-available; width:192px !important; height:138px !important;}
.latest-zinez li .thumb span.img{border:1px solid #eee; background:#f3f3f3; color:#aaa; text-align:center; -moz-box-sizing:border-box; box-sizing:border-box;}
.latest-zinez li .thumb span.img:before{content:' '; display:inline-block; height:100%; vertical-align:middle;}
.latest-zinez li .article2{float:left;width:350px; height:138px; max-height:138px;}
.latest-zinez li .article2 .title{display:block; /*text-indent:5px; white-space:nowrap;*/ font-size:18px; font-weight:500; overflow:hidden; padding-bottom:5px;}
.latest-zinez li .article2 .co{margin-top:14px; color:#000; line-height:24px; font-size:14px; font-weight:normal; height:97px; max-height:97px;}
.latest-zinez li .article2 .co a{color:#888;}
.latest-zinez li .article2 .co a:hover{color:#1ba6df;}
.latest-zinez li .article2 .co span{font-size:13px; color:#777;}
.latest-zinez li.nodata{text-align:center; padding-top:30px;}
.latest-zinez li .gnt {float:right;font-size:16px;color:#aaa;}